## r-cran-raschsampler 0.8

=== DESCRIPTION ===
Package: RaschSampler
Type: Package
Title: Rasch Sampler
Version: 0.8-10
Date: 2023-09-25
Authors@R: c(person(given="Patrick", family="Mair", email="mair@fas.harvard.edu", role=c("cre","aut")),
        person(given="Reinhold", family="Hatzinger", role=c("aut")),
        person(given=c("Norman", "D."), family="Verhelst", email="norman.verhelst@cito.nl", role=c("aut")))
Imports: stats
Depends: R (>= 4.0.0)
Description: MCMC based sampling of binary matrices with fixed margins as used in exact Rasch model tests. 
License: GPL-2
NeedsCompilation: yes
Packaged: 2023-09-25 20:22:36 UTC; patrick
Author: Patrick Mair [cre, aut],
  Reinhold Hatzinger [aut],
  Norman D. Verhelst [aut]
Maintainer: Patrick Mair <mair@fas.harvard.edu>
Repository: CRAN
Date/Publication: 2023-09-27 12:10:02 UTC

## r-cran-raschsampler 0.8-8

=== debian/changelog ===
r-cran-raschsampler (0.8-8-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:47:05 +0000

r-cran-raschsampler (0.8-8-1build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 18:12:46 +0000

r-cran-raschsampler (0.8-8-1) unstable; urgency=medium

  * New upstream version
  * Take over packaging into Debian Science team
  * Consistent naming between source and binary package
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5 fixes
  * debhelper 10
  * d/watch: version=4
  * drop gfortran from Build-Depends since it is installed due to rdepends

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 11:39:24 +0100

raschsampler (0.8-6-1) unstable; urgency=low

  * New upstream release; changes appear to be cosmetic only

 -- Julian Gilbey <jdg@debian.org>  Fri, 18 Oct 2013 08:06:38 +0100

raschsampler (0.8-5-4) unstable; urgency=low

  * Update the control file to Build-Depend on plain r-base-dev and to
    Depend on ${R:Depends}

 -- Julian Gilbey <jdg@debian.org>  Sun, 07 Apr 2013 09:40:42 +0100

raschsampler (0.8-5-3) unstable; urgency=low

  * Update the control file to show the correct R dependencies

 -- Julian Gilbey <jdg@debian.org>  Sat, 06 Apr 2013 21:53:41 +0100

raschsampler (0.8-5-2) unstable; urgency=low

  * Rebuild for R 3.0.0

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2013 13:32:58 +0000

raschsampler (0.8-5-1) unstable; urgency=low

  * New upstream release
  * Updated standard version to 3.9.3.
  * Converted copyright file to copyright-format 1.0

 -- Julian Gilbey <jdg@debian.org>  Sun, 18 Mar 2012 12:29:20 +0000

raschsampler (0.8-4-1) unstable; urgency=low

  * Initial Debian release; needed for bug #544402 as eRm depends upon
    this package

 -- Julian Gilbey <jdg@debian.org>  Mon, 10 May 2010 22:29:13 +0100

=== debian/control ===
Source: r-cran-raschsampler
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-raschsampler.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-raschsampler.git
Homepage: https://cran.r-project.org/package=RaschSampler

Package: r-cran-raschsampler
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RaschSampler_([-0-9\.]*).tar.gz

## r-cran-raschsampler 0.8-9

=== debian/changelog ===
r-cran-raschsampler (0.8-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 14:10:02 +0200

r-cran-raschsampler (0.8-8-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 10:03:15 +0200

r-cran-raschsampler (0.8-8-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Document example data

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 16:20:42 +0200

## r-cran-raschsampler 0.8-10

=== debian/changelog ===
r-cran-raschsampler (0.8-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:12:30 +0200

=== debian/control ===
Source: r-cran-raschsampler
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Julian Gilbey <jdg@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-raschsampler
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-raschsampler.git
Homepage: https://cran.r-project.org/package=RaschSampler
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-raschsampler
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for sampling binary matrices with fixed margins
 This package implements an MCMC algorithm for sampling of binary
 matrices with fixed margins complying to the Rasch model.  Its
 stationary distribution is uniform.  The algorithm also allows
 for square matrices with fixed diagonal.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RaschSampler_([-0-9\.]*).tar.gz
